Vulnerability & Exploit Database

Back to search

SUSE Linux Security Advisory: SUSE-SR:2009:010

Severity CVSS Published Added Modified
10 (AV:N/AC:L/Au:N/C:C/I:C/A:C) April 15, 2009 December 11, 2013 July 03, 2017

Available Exploits 

Description

Multiple integer overflows in FreeType 2.3.9 and earlier allow remote attackers to execute arbitrary code via vectors related to large values in certain inputs in (1) smooth/ftsmooth.c, (2) sfnt/ttcmap.c, and (3) cff/cffload.c.

Free Nexpose Download

Discover, prioritize, and remediate security risks today!

 Download now

References

Solution

suse-upgrade-apport

Related Vulnerabilities